<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model Sample</title>
	
	<script>
		
	</script>
	<link rel="stylesheet" type="text/css" href="./boxModel.css">
	
</head>
<body>
	<!-- File/Folder structure
		s07 (root) 
			> discussion
				> index.html
				> boxModel.html
				> idex.css
				> boxModel.css
	 -->
	<div id="box1">
		Box 1
		<!-- <div id="nestedDiv">
			Nested Div
		</div> -->
	</div>
	<div id="box2">
		Box 2
	</div>
	<span class="sample">Sample 1</span>
	<span class="sample">Sample 2</span>

	<div>
		Box 3
	</div>


</body>
</html>
